Subject: Ticket Assigned - Esc missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 17:36:50 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Esc missing item good evening                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  good evening Bot:  Hi Good Evening ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4558038955 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97433417053            09:22 PM, 05th May                   MBS                   Hi there, Thank you for contacting us. How may I help you?           09:22 PM, 05th May                     good evening                    I received my order today but there is one missing item           09:23 PM, 05th May                   MBS                   Which one?           09:24 PM, 05th May                     good evening                    Baby bib set of 3. Code of 162896998           09:25 PM, 05th May                     good evening                    The pink one is missing           09:25 PM, 05th May                     good evening                    I received only yellow and white           09:26 PM, 05th May                   MBS                   After checking your order, we found out that your order has been delivered completely, including (Set of 3 - Printed Bib with Press Button Closure).           09:27 PM, 05th May                     good evening                    I do received the order but when I checked now there is one missing           09:28 PM, 05th May                   MBS                   alright           09:28 PM, 05th May                     good evening                    If you don’t mind to give me the mobile number landmark Max store ?           09:29 PM, 05th May                   MBS                   Just a moment           09:29 PM, 05th May                   MBS                   Here you go tel:8000-MAX (8000-629)           09:32 PM, 05th May                   MBS                   Also, be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:32 PM, 05th May                   MBS                   Is there anything else I can help you with today?           09:32 PM, 05th May                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2522470